﻿#dng-megamenu219470 .primary_structure > li > a,
#dng-megamenu219470 .primary_structure > li > a:link,
#dng-megamenu219470 .primary_structure > li > a:active,
#dng-megamenu219470 .primary_structure > li > a:visited {
  color: #ffffff;
  font-family: "iransans";
  font-size: 0.8125rem;
  font-weight: 600;
}
#dng-megamenu219470 .dnngo_slide_menu li,
#dng-megamenu219470 .dnngo_slide_menu li a {
  color: #656464;
  font-family: "iransans";
  font-size: 0.8125rem;
  font-weight: 500;
  line-height: 48px;
}
#dng-megamenu219470 .dnngo_menu_list .pane_space,
#dng-megamenu219470 .dnngo_menu_list a,
#dng-megamenu219470 .dnngo_menu_list a:link,
#dng-megamenu219470 .dnngo_menu_list a:active,
#dng-megamenu219470 .dnngo_menu_list a:visited,
#dng-megamenu219470 .dnngo_boxslide .pane_space,
#dng-megamenu219470 .dnngo_boxslide a,
#dng-megamenu219470 .dnngo_boxslide a:link,
#dng-megamenu219470 .dnngo_boxslide a:active,
#dng-megamenu219470 .dnngo_boxslide a:visited {
  color: #f5f5f5;
  font-family: "iransans";
  font-size: 0.8125rem;
  line-height: 48px;
}
#dng-megamenu219470 .dnngo_menu_list > li > a,
#dng-megamenu219470 .dnngo_menu_list > li > a:link,
#dng-megamenu219470 .dnngo_menu_list > li > a:active,
#dng-megamenu219470 .dnngo_menu_list > li > a:visited,
#dng-megamenu219470 .dnngo_menu_list .submenu_title a,
#dng-megamenu219470 .dnngo_menu_list .submenu_title a:link,
#dng-megamenu219470 .dnngo_menu_list .submenu_title a:active,
#dng-megamenu219470 .dnngo_menu_list .submenu_title a:visited,
#dng-megamenu219470 .dnngo_menu_list .submenu_title,
#dng-megamenu219470 .dnngo_boxslide .submenu_title a,
#dng-megamenu219470 .dnngo_boxslide .submenu_title a:link,
#dng-megamenu219470 .dnngo_boxslide .submenu_title a:active,
#dng-megamenu219470 .dnngo_boxslide .submenu_title a:visited,
#dng-megamenu219470 .dnngo_boxslide .submenu_title {
  color: #f3f3f3;
  font-family: "iransans";
  font-size: 0.8125rem;
  font-weight: 500;
  line-height: 48px;
}
.dng-megamenu {
  margin: 0px;
  padding: 0px;
  clear: both;
}

.dng-megamenu .primary_structure {
  position: relative;
  clear: both;
  margin: 0;
  padding: 0;
  display: inline-block;
  vertical-align: middle;
}

.dng-megamenu .header-split .primary_structure {
  z-index: 6;
}

.dng-megamenu .primary_structure > li {
  float: left;
  list-style: none;
  position: relative;
  margin: 0;
  /* z-index: 6; */
}

.dng-megamenu .primary_structure > li > a {
  display: inline-block;
  word-spacing: normal;
  line-height: 33px;
  -webkit-transition:
    color ease-in 200ms,
    border-color ease-in 200ms,
    background-color ease-in 200ms;
  transition:
    color ease-in 200ms,
    border-color ease-in 200ms,
    background-color ease-in 200ms;
  /* Safari and Chrome */
}

.dng-megamenu > ul > li > a > span {
  display: inline-block;
}

.dng-megamenu .primary_structure > li > a:hover,
.dng-megamenu .primary_structure > li > a:focus,
.dng-megamenu .primary_structure > li.menu_hover > a,
.dng-megamenu .primary_structure > li.current > a {
  text-decoration: none;
}

.dng-megamenu .primary_structure span img,
.dng-megamenu .primary_structure span i {
  margin-right: 8px;
  width: 1.1em;
  text-align: center;
  display: inline-block;
  vertical-align: middle;
}

.dng-megamenu .primary_structure > li > a,
.dng-megamenu .primary_structure > li > a:link,
.dng-megamenu .primary_structure > li > a:active,
.dng-megamenu .primary_structure > li > a:visited {
  color: inherit;
}

.dng-megamenu .primary_structure > li.dir > a > span:after {
  content: "";
  height: 5px;
  width: 5px;
  overflow: hidden;
  margin: 0 0px 3px 6px;
  display: inline-block;
  vertical-align: middle;
  transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  /* IE 9 */
  -moz-transform: rotate(45deg);
  /* Firefox */
  -webkit-transform: rotate(45deg);
  /* Safari and Chrome */
  -o-transform: rotate(45deg);
  /* Opera */
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  border-bottom: 1px solid;
  border-right: 1px solid;
}

.dng-megamenu .primary_structure > li > a > span > i {
  color: inherit;
  font-size: 1.2em;
}

.dng-megamenu .primary_structure > li:hover > a,
.dng-megamenu .primary_structure > li > a:focus,
.dng-megamenu .primary_structure > li.current > a,
.dng-megamenu .primary_structure > li.menu_hover > a {
  color: #2c5cda;
}

.dng-megamenu .label,
.dng-megamenu .badge {
  padding: 0.19em 0.4em 0.2em;
  font-size: 70%;
  line-height: 1;
  display: inline-block;
  vertical-align: middle;
  margin: 0px 3px 2px;
}

.dnngo_gomenu + .menu-logo {
  display: none;
}

.menu-logo {
  list-style: none;
}
#dng-megamenu219470.hoverstyle_5 .primary_structure > li:hover > a,
#dng-megamenu219470.hoverstyle_5 .primary_structure > li > a:focus,
#dng-megamenu219470.hoverstyle_5 .primary_structure > li.current > a,
#dng-megamenu219470.hoverstyle_5 .primary_structure > li.menu_hover > a,
#dng-megamenu219470.hoverstyle_5 .primary_structure > li > a.current {
  color: var(--accent-color) !important;
}

#dng-megamenu219470 .primary_structure > li > a {
  padding-top: 8px;
  padding-right: 8px;
  padding-bottom: 8px;
  padding-left: 8px;
}
@media only screen and (max-width: 1199px) {
  #dng-megamenu219470 .primary_structure > li > a {
    padding-right: 14px;
  }
}
#dng-megamenu219470 .dnngo_slide_menu,
#dng-megamenu219470 .dnngo_slide_menu .dnngo_submenu {
  background-color: rgba(255, 255, 255, 0.71);
}
#dng-megamenu219470 .dnngo_slide_menu li:hover > a,
#dng-megamenu219470 .dnngo_slide_menu li > a:focus,
#dng-megamenu219470 .dnngo_slide_menu li.subcurrent > a,
#dng-megamenu219470 .dnngo_slide_menu li.menu_hover > a {
  color: var(--accent-color);
}

#dng-megamenu219470.dng-megamenu .dnngo_slide_menu > li > a > span::after,
#dng-megamenu219470.dng-megamenu .dnngo_submenu li a > span::after {
  background-color: var(--accent-color);
}

#dng-megamenu219470.dng-megamenu .dnngo_menu_list > li > a > span::after,
#dng-megamenu219470.dng-megamenu .submenu_title a > span::after {
  background-color: var(--accent-color);
}

#dng-megamenu219470 .dnngo_menu_list,
#dng-megamenu219470 .dnngo_boxslide {
  background-color: rgba(255, 255, 255, 0.66);
}
#dng-megamenu219470 .dnngo_menu_list li li.subcurrent > a,
#dng-megamenu219470 .dnngo_menu_list li.subcurrent > a,
#dng-megamenu219470 .dnngo_custommenu li.current > a {
  color: var(--accent-color);
  background-color: transparent;
}
#dng-megamenu219470 .dnngo_menu_list li a:hover,
#dng-megamenu219470 .dnngo_menu_list li a:focus,
#dng-megamenu219470 .dnngo_boxslide .submenu_title a:hover {
  color: var(--accent-color);
}
#dng-megamenu219470 .dnngo_menu_list li li a:hover,
#dng-megamenu219470 .dnngo_menu_list li li a:focus,
#dng-megamenu219470 .dnngo_custommenu .submenu li a:hover,
#dng-megamenu219470 .dnngo_custommenu .submenu li a:focus {
  color: var(--accent-color);
}

#dng-megamenu219470 .mega-menu .boxslide > .line span,
#dng-megamenu219470 .dnngo_menuslide > .line span {
  border-color: #e1e6f1;
}
#mobilemenu994977 .mobileclose,
#mobilemenu994977 .gomenu > ul > li > a > span,
#mobilemenu994977 .gomenu li .arrows {
  color: #121722;
  font-size: 1.125rem;
  font-weight: 600;
}
#mobilemenu994977 ul ul a {
  color: #494e5c;
  font-size: 1rem;
  font-weight: 600;
}
#mobilemenu994977 ul ul ul a {
  color: #494e5c;
  font-size: 1rem;
  font-weight: 400;
}

#mobilemenu994977 a:hover span,
#mobilemenu994977 li.current > a > span,
#mobilemenu994977 li.active > a > span,
#mobilemenu994977 li.subcurrent > a > span {
  color: var(--accent-color) !important;
}
#mobilemenu994977 .gomenu > ul > li > ul::after {
  border-color: var(--accent-color) !important;
}

#mobilemenu994977 .gomenu > ul > li > a > span::after {
  background-color: #ffe76d;
}
#headerrow-893713 {
  background-color: #00000052;
  backdrop-filter: blur(3px);
}
#headerrow-893713 .dngTextBox,
#headerrow-893713 .header-content-wrap > *:not(.nav-bar),
#headerrow-893713 .Normal,
#headerrow-893713 .Normal > a,
#headerrow-893713 .Normal > a:link,
#headerrow-893713 .Normal > a:active,
#headerrow-893713 .Normal > a:visited,
#headerrow-893713 .dngTextBox a,
#headerrow-893713 .dngTextBox a:link,
#headerrow-893713 .dngTextBox a:active,
#headerrow-893713 .dngTextBox a:visited {
  color: #272727;
}
#headerrow-893713 .header-container-box,
#headerrow-893713 .header-container-box .logo {
  height: 93px;
}
#headerrow-893713 .hoverstyle_8 .primary_structure > li > a {
  height: 93px;
}
#headerrow-893713 .area-left {
  padding-right: 8px;
}
#headerrow-893713 .area-center {
  padding-left: 8px;
  padding-right: 8px;
}
#headerrow-893713 .area-right {
  padding-left: 8px;
}
#headerrow-893713 .area-left .header-content-wrap > div {
  margin-right: 20px;
}
#headerrow-893713 .area-center .header-content-wrap > div,
#headerrow-893713 .area-right .header-content-wrap > div {
  margin-left: 20px;
}

.floating-active #headerrow-893713:after {
  content: none;
}
#headerrow-893713 .Normal > a:hover,
#headerrow-893713 .dngTextBox a:hover,
#headerrow-893713 .hover-accent:hover,
#headerrow-893713 .Login a:hover,
#headerrow-893713 .Login a.active {
  color: var(--accent-color);
}
#headerrow-893713 .Login .userProfile .userMessages,
#headerrow-893713 .Login .userProperties ul.userMenu a span {
  background-color: var(--accent-color);
}
.floating-nav.floating-active #headerrow-893713 .header-container-box,
.floating-nav.floating-active #headerrow-893713 .header-bg-box,
.floating-nav.floating-active
  #headerrow-893713
  .hoverstyle_8
  .primary_structure
  > li
  > a {
  height: 93px;
}
#mobileheader-467352 {
  background-color: rgba(255, 255, 255, 1);
}
div.mobile-header-replace {
  height: 64px;
}
#mobileheader-467352,
#mobileheader-467352 .header-area {
  height: 64px;
}
#mobileheader-467352 .dng-mobilemenu.mobile_menu.mm-menu {
  top: 64px;
}
#mobileheader-467352 .header-area .logo img {
  max-height: 56px;
}
#mobileheader-467352 .dngTextBox,
#mobileheader-467352 .header-content-wrap > *:not(.nav-bar),
#mobileheader-467352 .Normal,
#mobileheader-467352 .Normal > a,
#mobileheader-467352 .Normal > a:link,
#mobileheader-467352 .Normal > a:active,
#mobileheader-467352 .Normal > a:visited,
#mobileheader-467352 .dngTextBox a,
#mobileheader-467352 .dngTextBox a:link,
#mobileheader-467352 .dngTextBox a:active,
#mobileheader-467352 .dngTextBox a:visited {
  color: #121722;
}
#mobileheader-467352 .header-content-wrap .Normal > a:hover,
#mobileheader-467352 .header-content-wrap .dngTextBox a:hover,
#mobileheader-467352 .Normal > a:hover,
#mobileheader-467352 .dngTextBox a:hover,
#mobileheader-467352 .hover-accent:hover,
#mobileheader-467352 .search-popup-box .icon.active,
#mobileheader-467352 .search-popup-box:hover .icon,
#mobileheader-467352 .mobile-menu-icon:hover .fa-bars:before,
#mobileheader-467352 .search-popup-box .submit:hover,
#mobileheader-467352 .search-popup-box .popup-close:hover,
#mobileheader-467352 .shop-cart-list .shop-list .remove:hover,
#mobileheader-467352 .shop-cart-list .shop-list .price-info span,
#mobileheader-467352 .shop-cart-list .shop-list .number-box .number-up:hover,
#mobileheader-467352
  .mobile-header
  .shop-cart-list
  .shop-list
  .number-box
  .number-down:hover,
#mobileheader-467352 .search-popup-box .icon:hover {
  color: var(--accent-color);
}
